# Generated by Django 3.1.3 on 2020-11-23 23:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0079_auto_20201123_2311'),
    ]

    operations = [
        migrations.AlterField(
            model_name='issuedinvoice',
            name='status',
            field=models.CharField(choices=[('new', 'Neu'), ('payable', 'Rechnung zahlbar'), ('done', 'Erledigt'), ('sent', 'Versandt'), ('sap_done', 'SAP verbucht'), ('cancelled', 'Storniert')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='status',
            field=models.CharField(choices=[('new', 'Neu'), ('payable', 'Rechnung zahlbar'), ('done', 'Erledigt'), ('sent', 'Versandt'), ('sap_done', 'SAP verbucht'), ('cancelled', 'Storniert')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
    ]
